2018-11-19 09:55 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002312Buildsystem[All Projects] Generalpublic2018-04-21 08:20
ReporterLeon Stringer 
Assigned ToDaniel Silverstone 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformCentOS 7OSLinuxOS Version
Summary0002312: "No package libexpat-devel available" on ns-package-install
DescriptionNot sure if this is an issue but the message "No package libexpat-devel available" was reported when I ran ns-package-install. NetSurf built okay though (aside from issue 0002311).
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
Attached Files

-Relationships
+Relationships

-Notes
Daniel Silverstone

~0001753

Daniel Silverstone (administrator)

Corrected libexpat-devel to expat-devel in commit d670e28
+Notes

-Issue History
Date Modified Username Field Change
2015-04-29 09:56 Leon Stringer New Issue
2018-04-21 08:20 Daniel Silverstone Assigned To => Daniel Silverstone
2018-04-21 08:20 Daniel Silverstone Status new => resolved
2018-04-21 08:20 Daniel Silverstone Resolution open => fixed
2018-04-21 08:20 Daniel Silverstone Note Added: 0001753
+Issue History